@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html{
}

body{
    background: url("cssimg/bg.png") repeat-x 0 0 #fff;
    font: 12px/20px 'times new roman',sans-serif;
    font-size: 75%;
    margin: 0;
    padding: 0;
}
/* reset */
h1, h2, h3, h4, h5, p{
    margin: 0;
    padding: 0;
}
br{
    display: block;
    margin: 0 0 5px;
}
ol, ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
#content ol, #content ul{    
    margin: 0;
    padding: 0 0 0 20px;
}
#content ol li{
    list-style: decimal;
}
#content ul li{
    list-style: disc;
}

body > img {
    display: none;
}
img{
    border: none;
}
/* reset end */

/*basic */

a:link{
    color: #333;
    text-decoration: none;
}
a:visited{
    color: #333;
    text-decoration: none;
}
a:hover{
    color: #624e00;
    text-decoration: none;
}
a:active{
    color: #624e00;
    text-decoration: none;
}

#content p{
    clear: both;
    line-height: 1.8em;
    margin: 0 0 10px;
}

#container{
    margin: 0 auto;
    position: relative;
    width: 980px;
}



/* basic end */

/* header */

#pageheader{
    height: 378px;
    margin: 0 auto;
    position: relative;
    width: 980px;
}

#pageheader h1{
    background: url("cssimg/title.png") no-repeat scroll 0 0;
    height: 61px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 12px;
    white-space: nowrap;
    width: 980px;
}

#pageheader h1 a{
    display: block;
    height: 100%;
    width: 100%;
}

#pageheader2 > a > img{
    display: none;
    left: 0;
    position: absolute;
    top: 80px;
}
#ADB{
    height: 298px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 80px;
    width: 980px;
    z-index: 2;
}
#ADB img{
    height: auto;
    width: 980px;
}
#banner_nav{
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    position: absolute;
    z-index: 20;
}

#banner_nav a{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    float: left;
    height: 16px;
    margin: 5px;
    opacity: 0.8;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 16px;
}
#banner_nav a.activeSlide{
    background: none repeat scroll 0 0 #705D25;
}

#corner{
    background: url("cssimg/bannerbar.png") repeat scroll 0 0;
    color: #FFFFFF;
    padding: 2px 6px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 90px;
    z-index: 20;
}

#corner a{
    color: #fff;
}

#corner a:hover{
    color: #ddd;
}

/* header end */

/* menu */

#linklist{
    left: 0;
    position: absolute;
    top: 398px;
}

#menu1 {
    background: #f9f6e8;
    border-radius: 5px;
    width: 250px;
    padding: 10px;
}
#menu1 h3{
    background: #beab62;
    border-radius: 5px;
    color: #fff;
    font: 20px/1 'times new roman',sans-serif;
    padding: 5px 10px;
}
#menu1 ul{
    padding: 0 10px;
}
#menu1 li{
    display: block;
}
#menu1 a{
    background: url(cssimg/menu.jpg) no-repeat 0 10px;
    color: #333;
    display: block;
    font: 18px/1 'times new roman','微軟正黑體',sans-serif;
    padding: 8px 0 8px 25px;
}
#menu1 a:hover{
    background: url(cssimg/menu_hover.jpg) no-repeat 0 10px;
    color: #000;
}

#menu2 {
    display: none;
}
#menu2 h3{}
#menu2 ul{}
#menu2 li{}
#menu2 a{}
#menu2 a:hover{}

#menu3 {}
#menu3 h3{}
#menu3 ul{}
#menu3 li{}
#menu3 a{}
#menu3 a:hover{}

#menu_service {
    left: 769px;
    position: absolute;
    top: -383px;
    width: 200px;
}
#menu_service h3{
    background: url(cssimg/bg_login.jpg) no-repeat 0 0;
    display: none;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%;
    width: 250px;
}
#menu_service ul{
}
#menu_service li{
    float: left;
    margin: 0 10px 0 0;
}
#menu_login {
    background: #eee;
    display: none;
    margin: 20px 0 0;
    padding: 10px;
}
#menu_login h3{
    background: url(cssimg/bg_login.jpg) no-repeat 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-indent: 100%;
    width: 250px;
}
#accesskey_login {
    display: none;
}
#login_form {
    margin: 10px 20px;
}
#login_forget{
    display: none;
}
#menu_search{
    background: #eee;
    margin: 0 0 20px;
    overflow: hidden;
    width: 250px;
    padding: 10px;
    position: relative;
}
#menu_search form{
    height: 60px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#menu_search h3{
    font-size: 18px;
    font-weight: normal;
}
.twh3{
    display: block;
}
.enh3{
    display: none;
}
#menu_search #q{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #333333;
    font: 12px/100% 'times new roman',sans-serif;
    height: 20px;
    left: 10px;
    padding: 5px;
    position: absolute;
    top: 40px;
    width: 180px;
}
#menu_search #sa{
    display: block;
    font-family: arial,sans-serif;
    height: 30px;
    margin: 0;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 40px;
    width: 50px;
}
#menu_search br{
    display: none;
}
#menu_search label{
    display: none;
}
#menu_search input[type=radio]{
    display: none;
}
/* menu end */

/* extralist */

#extralist10, #extralist{
    left: 0;
    position: absolute;
    top: 0;
}

/* extralist end */

/* main */
#main1{
    margin: 30px 0 30px 290px;
}
#main2{
}
#main{
    position: relative;

    min-height:550px; 
    height:auto !important; 
    height:550px; 
}
#main:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}   

h2{
    font: 22px/100% 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
}

h3{
    color: #624e00;
    font: bold 15px/20px 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
}

#submenu, #submenu2, #super_pages_list{
    margin: 0 0 10px;
    overflow: hidden;
}

#submenu ul, #submenu2 ul, #super_pages_list ul{}
#submenu li, #submenu2 li, #super_pages_list li{}
#submenu a, #submenu2 a, #super_pages_list a{
    background: none repeat scroll 0 0 #e5e5e5;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    display: block;
    float: left;
    font: 12px/30px 'times new roman',sans-serif;
    height: 30px;
    margin: 0 10px 10px 0;
    padding: 0 10px;
}
#submenu a:hover, #submenu2 a:hover, #super_pages_list a:hover{
    background: #624e00;
    color: #fff;
}
#submenu2, #super_pages_list {
    background: url("cssimg/sitemap.png") no-repeat 10px 7px;
    padding: 0 0 0 30px;
}

#submenu2 a, #super_pages_list a{
    background: #eee;
    border-radius: 0px;
}
.ts_styled, .ts_rowsonly{
    border-collapse: collapse;
    clear: both;
    font: 13px/2 'times new roman',sans-serif;
    margin: 0 0 10px;
    width: 100%;
}
.ts_styled caption, .ts_rowsonly caption{
    color: #624e00;
    font: bold 15px/20px 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
    text-align: left;
    width: 500px;
}
.ts_styled th, .ts_rowsonly th{
    border-bottom: 2px solid #624e00;
    color: #624e00;
    font: bold 15px/20px 'times new roman','微軟正黑體',sans-serif;
    padding: 5px;
    text-align: left;
    white-space: nowrap;
}
.ts_styled td, .ts_rowsonly td{
    border-bottom: 1px solid #C2C0B4;
    padding: 5px;
    vertical-align: top;
}
.ts_styled a, .ts_rowsonly a{
    color: #333;
}
.ts_styled a:hover, .ts_rowsonly a:hover{
    color: #624e00;
}
.ts_styled .even, .ts_rowsonly .even{}
.
.webfeed_news{
    float: left: 
}
.PageDetails{
    float: right;
}
.PageDetails ol{
    float: right;
    padding: 0 0 0 10px !important;
}
.PageDetails ol li{
    float: left;
    list-style: none !important;    
    margin: 0 3px;
}
.PageDetails a{
    background: #624e00;
    border-radius: 2px;
    color: #fff;
    padding: 0 4px;
}
.ts_vstyled{}
.ts_vstyled caption{
    color: #624e00;
    font: bold 15px/20px 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
    text-align: left;
    width: 500px;
}
.ts_vstyled th{
    border-right: 2px solid #624e00;
    color: #624e00;
    padding: 1%;
    text-align: left;
    width: 13%;
}
.ts_vstyled td{
    padding: 1% 2%;
    text-align: left;
    width: 81%;
}
.ts_vstyled a{}
.ts_vstyled a:hover{}
.bio_pic{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C2C0B4;
    padding: 5px;
    position: absolute;
    right: 10px;
    top: 10px;
}
/* main end */

/* footer */
#footer{
    border-top: 1px solid #ddd;
    color: #333;
    clear: both;
    height: 150px;
    padding: 20px 0 0;
    position: relative;
}
#footer a{
    color: #333;
}
#footer a:hover{
    color: #000;
}
#footer_address{
    left: 0;
    position: absolute;
    top: 20px;
    width: 980px;
}
#footer_ruling{
    float: right;
    margin: 0 10px 0 0;
}
#counter{
    float: right;
}
/* footer end */

/* other */

#accesskey_menu, #accesskey_top, #accesskey_submenu, #accesskey_content{
    display: none;
}

#welcome_rss{
    display: none;
}
#loginstyle {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    padding: 20px;
    width: 240px;
}
#login_id, #login_pw{
    margin: 0 0 10px 15px;
    width: 150px;
}
.hide{
    display: none;
}
/* other end */


/* announce */

.new_title {

    font: 22px/100% 'times new roman','微軟正黑體',sans-serif;
    margin: 0 0 10px;
}

.up_area {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D8CA;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 10px;
    padding: 5px 10px;
}

.class {
    float: left;
}

.addthis_toolbox {
    float: right;
    margin: 0 0 10px;
}
.editor.content{
    clear: both;
}
.editor.content .pic{
    float: right;
    margin: 0 0 20px 20px;
}
.last_mod{
    color: #666;
}
/* announce end */